# translation of it.po to italiano
# Pan newsreader in Italian.
# Copyright (C) 1999,2003 Free Software Foundation, Inc.
# Francesco Lamonica <f.lamonica@tiscalinet.it>, 1999,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: Pan 0.14.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2003-05-06 14:43+0200\n"
"Last-Translator: Francesco Lamonica <f.lamonica@tin.it>\n"
"Language-Team: italiano <it@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: ../pan/gui/body-pane.cc:1115 ../pan/gui/gui.cc:1915
msgid "From"
msgstr "Da"

#: ../pan/gui/body-pane.cc:1129
msgid "Followup-To"
msgstr "Followup-To:"

#: ../pan/gui/gui.cc:1916 ../pan/gui/header-pane.cc:1212
msgid "Message-ID"
msgstr "Message-ID"

#: ../pan/gui/prefs-ui.cc:930
msgid "Groups"
msgstr "Gruppi"

#: ../pan/gui/prefs-ui.cc:1139
msgid "Header Pane"
msgstr "Pannello Intestazioni"

#: ../pan/gui/prefs-ui.cc:1142 ../pan/gui/prefs-ui.cc:1148
#: ../pan/gui/prefs-ui.cc:1154 ../pan/gui/prefs-ui.cc:1160
#: ../pan/gui/prefs-ui.cc:1166 ../pan/gui/prefs-ui.cc:1172
msgid "Text:"
msgstr "Testo:"

#: ../pan/gui/prefs-ui.cc:1178 ../pan/gui/prefs-ui.cc:1190
msgid "Body Pane"
msgstr "Pannello Testo"

#: ../pan/gui/score-add-ui.cc:141
msgid "References"
msgstr "References"
